---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/description: Multus network plugin components
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c5,c0
    openshift.io/sa.scc.supplemental-groups: 1000020000/10000
    openshift.io/sa.scc.uid-range: 1000020000/10000
  creationTimestamp: "2020-05-26T14:15:49Z"
  labels:
    name: openshift-multus
    openshift.io/cluster-monitoring: "true"
    openshift.io/run-level: "0"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/description: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:name: {}
          f:openshift.io/cluster-monitoring: {}
          f:openshift.io/run-level: {}
        f:ownerReferences:
          .: {}
          k:{"uid":"50031c94-522c-48d8-9c65-ba159c57d100"}:
            .: {}
            f:apiVersion: {}
            f:blockOwnerDeletion: {}
            f:controller: {}
            f:kind: {}
            f:name: {}
            f:uid: {}
      f:status:
        f:phase: {}
    manager: cluster-network-operator
    operation: Update
    time: "2020-05-26T14:15:49Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T14:21:28Z"
  name: openshift-multus
  ownerReferences:
  - apiVersion: operator.openshift.io/v1
    blockOwnerDeletion: true
    controller: true
    kind: Network
    name: cluster
    uid: 50031c94-522c-48d8-9c65-ba159c57d100
  resourceVersion: "8457"
  selfLink: /api/v1/namespaces/openshift-multus
  uid: 1869f4a9-2671-4f7b-8ac3-d942567b5254
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
